/*
CTC Separate Stylesheet
Updated: 2017-07-06 17:43:41
Theme Name: TheShop Child
Theme URI: http://athemes.com/theme/theshop
Template: theshop
Author: aThemes
Author URI: http://athemes.com
Description: TheShop is a very easy to use e-commerce theme, compatible with the popular WooCommerce plugin. TheShop includes a custom front page, fonts and color options, two menus, a slider for your header and much more.
Tags: light,two-columns,right-sidebar,fluid-layout,responsive-layout,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.07.1499355821
*/

mark {
	display: none;
	background-color: transparent;
}

.woocommerce .woocommerce-ordering select{
	border: 1px solid #999;
}

.woocommerce-page ul.products {
	padding-top: 25px;
}

p.footer-info {
	color: #F9F9F9;
}

.tm-extra-product-options-inner {
	font-size: 12px !important;
}

.woocommerce ul.products li.product .onsale {
	z-index: 5;
}

.post-type-archive-product.woocommerce .content-area {
	float: left;
	padding-right: 45px;
	padding-left: 0;
}

.promo-box span a {
	padding-left: 50px !important;
	position: relative !important;
	left: -50px !important;
}

.promo-box span a:hover{
    	color: lightgrey !important;
}

.woocommerce span.onsale{
	min-height: 1em;
	min-width: 1em;
	padding: .25em;
	line-height: 1.5em;
}

.woocommerce.columns-3 ul.products li.product-category:hover {
	cursor: pointer;
}

.woocommerce.columns-3 ul.products li.product-category:hover h3 {
	color: #e95da7;
	text-shadow: 0px 0px 10px rgba(0, 0, 0,  1);
	cursor: pointer;
}

.tm-button {
	display: inline !important;
}

.woocommerce-Tabs-panel--additional_information h2{
	font-size: 20px;
	font-weight: 400;
}

.home-section {
	margin-bottom: 100px;
}
.custom-attributes {
	line-height: 3em;
	list-style-type: none;
	padding-left: 0;
}
.attribute-label-text {
	font-size: 1.1em;
	font-weight: 700;
}

.pp_pic_holder .ppt {
	display: none !important;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #111;
	border: 1px solid #111;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #666;
}

.widget {
    padding: 0;
    border: none;
}

.widget-title {
	margin: 0 0 15px;
}

/* Header contact */
.header-promo {
	background-color: #5f5f5f;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}
.promo-box {
	display: inline-block;
	padding: 15px 15px;
    border-right: none;
}

.promo-box .fa,
.promo-box,
.promo-box a {
	color: white;
}

.page-template-page_front-page .site-content {
	margin-top: 250px;
}
.site-footer,
.site-footer a  {
	display: none;
}

.home-section {
	border-top: 1px solid #666;
}

/* CTA */
.cta-section {
	background-color: transparent !important;
   	color: white !important;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
	padding: 40px 0;
}
.cta-text {
	margin-bottom: 45px;
	font-size: 35px;
	font-weight: 700;
}

.single-product .site-content .container .content-area {
	width: 100% !important;
	padding-right: 0;
}
.single-product .site-content .container .widget-area {
	display: none;
}